/* Retina Screens */

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    
    .header-menu > li > a:before {  
      background-image: url(../images/icon-nav@2x.png);
      background-size: 52px 9px;
    }

}

/*
darkblue #31569a
darkgreen #019858
grey #b2b3b6
lightblue #00afd7
lightgreen #65a245
orange #ea7d42
red #d2232a
-----------------------------------------------------------------
*/
@media handheld, only screen and (max-width: 2600px) {

  .hover-content {
    font-size: 24px;
    line-height: 27px;
  }

}

@media handheld, only screen and (max-width: 1500px) {

  .hover-content {
    font-size: 18px;
    line-height: 21px;
  }

}

@media handheld, only screen and (max-width: 1200px) {

  .header-menu a {
    font-size: 21px;
    padding: 0 8px;
  }

  .hover-content {
    font-size: 16px;
    line-height: 19px;
  }

  .wrap,
  #welcome-text .wrap {
    width: 96%;
  }

  .single-bottles a img {
    width: 10%;
  }

  .hover-content {
    font-size: 13px;
    line-height: 16px;
  }

  .hover-content .button{
    margin: 0 auto 10px auto;
  }

}

/*
darkblue #31569a
darkgreen #019858
grey #b2b3b6
lightblue #00afd7
lightgreen #65a245
orange #ea7d42
red #d2232a
-----------------------------------------------------------------
*/

@media handheld, only screen and (max-width: 1080px) {

  .icon, .mobile-nav { display: block; }

  .header-nav, .toggle { display: none; }

}

/*
darkblue #31569a
darkgreen #019858
grey #b2b3b6
lightblue #00afd7
lightgreen #65a245
orange #ea7d42
red #d2232a
-----------------------------------------------------------------
*/
@media handheld, only screen and (max-width: 1020px) {  

  .one-third .title {
    font-size: 26px;
    line-height: 26px;
  }
  #welcome-text .wrap {
    width: 70%;
    font-size: 25px;
    line-height: 33px;
  }
  .one-third .outer-title {
    padding: 8px 0;
  }
  .hover-content {
    padding: 6%;
  }
}
/*
darkblue #31569a
darkgreen #019858
grey #b2b3b6
lightblue #00afd7
lightgreen #65a245
orange #ea7d42
red #d2232a
-----------------------------------------------------------------
*/
@media handheld, only screen and (max-width: 860px) {

  .wrap,
  #welcome-text .wrap {
    width: 90%;
  }

  footer .one-third {
    float: none;
    margin: 0 0 10px 0;
    width: 100%;
    text-align: center;
  }
  .fp-controlArrow.fp-prev,
  .fp-controlArrow.fp-next {
    display: none;
  }

  .post {
    width: 47%;
  }

  .short {
    width: 84% !important;
  }
  .fullwidth {
    padding: 8%;
  }

  .mobile-menu li a {
    display: block;
    padding: 6px 0;
    font-size: 35px;
    line-height: 36px;
    color: #fff;
  }

  .pagelinks {
    width: 100%;
  }

  .pagelinks.pos-2 {
    margin: 0;
  }

  /* Removed after ABN added 

  .copyright a:first-child {
    border-right: 1px solid #fff;
    padding: 0 6px 0 4px;
  }

  */

}
/*
darkblue #31569a
darkgreen #019858
grey #b2b3b6
lightblue #00afd7
lightgreen #65a245
orange #ea7d42
red #d2232a
-----------------------------------------------------------------
*/
@media handheld, only screen and (max-width: 820px) {

  .left-side,
  .right-side {
    float: none;
    display: block;
    width: 100%;
    overflow: hidden;
  }
  .button {
    padding: 5px 10px;
    font-size: 19px !important;
  }

  html.frozen {
  overflow: hidden !important;
}

html.frozen body {
  overflow: hidden !important;
  position: fixed;
}

}

@media (max-width: 768px) {

  #shop-slider {
    width: 100%;
  }

}


/*
darkblue #31569a
darkgreen #019858
grey #b2b3b6
lightblue #00afd7
lightgreen #65a245
orange #ea7d42
red #d2232a
-----------------------------------------------------------------
*/
@media handheld, only screen and (max-width: 750px) {

  h1, h2 {
    font-size: 80px;
    line-height: 60px;
  }
  h3 {
    font-size: 30px;
    line-height: 24px;
  }

  .intro-beers {
    background-position: center 95px;
    padding: 0;
    width: 100%;
  }
  .intro-beers h1 {
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
  }
  .intro-beers h3 {
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    font-size: 44px;
  }
  .blockquote,
  blockquote p,
  .single-beer blockquote p,
  .intro-beers blockquote p {
    font-size: 18px;
    line-height: 25px;
    width: 100%;
  }

  .hover-content {
    font-size: 11px;
    line-height: 14px;
  }

  .intro-beers blockquote {
    margin-top: 0;
  }

  .intro-beers .divider {
    margin: 20px 0 10px;
  }

  .beer-anchor { 
    display: block;
    height: 100px;
    margin-top: -100px;
    visibility: hidden;
   }

}

/*
darkblue #31569a
darkgreen #019858
grey #b2b3b6
lightblue #00afd7
lightgreen #65a245
orange #ea7d42
red #d2232a
-----------------------------------------------------------------
*/
@media handheld, only screen and (max-width: 650px) {

  .one-half,
  .one-third,
  .one-quatar,
  .image-left .info,
  .image-right .info,
  .image-left .image,
  .image-right .image {
    float: none;
    margin: 0 0 20px 0;
    width: 100%;
    text-align: center;
    height: auto !important;
    max-width: 100% !important;
  }

  .image-left .image img,
  .image-right .image img {
    max-width: 300px;
  }

  #content .one-half {
    float: none;
    margin: 0;
    width: 84%;
    text-align: center;
  }

  .one-third {
    margin: 0;
  }

  #content {
    min-height: 150px;
  }

  .hover-content {
    font-size: 16px;
    line-height: 19px;
  }

  .one-half,
  .fullwidth {
    padding: 10% 8% 10% 8%;
  }

  #three-col a .hover-content {
    display: none;
  }

  #three-col a:before {
    box-shadow: none;
    content: none;
    opacity: 0;
  }

  #fullpage .slide {
    background-position: 60% center;
  }

  .logo {
    top: 40%;
  }

  .welcome-text p {
    font-size: 38px;
    line-height: normal;
  }

  .fullwidth hr {
    margin: -10px 0 10px;
  }

  .page-template-page-contact .wrap > br {
    display: none;
  }

  .single-bottles:hover a {
    opacity: 1;
  }

  .beer-btn {
    padding: 2.5px 10px;
  }

  .single-bottles a img {
    width: 17%;
  }

  .single-beer > hr {
    display: none;
  }

  .single-beer {
    margin-top: 25px;
  }

  #gform_page_5_1 textarea {
    height: 64px;
    overflow: auto;
  }

}

/*
darkblue #31569a
darkgreen #019858
grey #b2b3b6
lightblue #00afd7
lightgreen #65a245
orange #ea7d42
red #d2232a
-----------------------------------------------------------------
*/
@media handheld, only screen and (max-width: 580px) {

  .image-left .image img,
  .image-right .image img {
    max-width: 200px;
  }

  #welcome-text .wrap {
    font-size: 25px;
    font-weight: 700;
    line-height: 33px;
  }
  .icon {
    top: 10px;
  }
  .logo {
    width: 300px;
    margin: 0 0 0 -150px;
    background-size: 100%;
  }
  .down-arrow {
    margin: 0 0 0 -26px;
    width: 51px;
    height: 51px;
  }
  .down-arrow img {
    width: 100%;
  }
  body {
    padding: 120px 0 0 0;
  }

  .left-info {
    float: none;
    display: block;
    width: 100%;
    border-right: none;
  }
  .right-info {
    float: none;
    display: block;
    width: 100%;
  }
  .single .color-lightblue h1,
  .clip.single .color-lightblue h1 {
    font-size: 40px;
    line-height: 40px;
  }

  .image-row img {
    width: 180%;
    margin: 0 0 0 -50%;
  }

  .mobile-menu li a {
    font-size: 30px;
    line-height: 31px;
  }

  #content #background-image p,
  #content #background-image li,
  #content #background-image th,
  #content #background-image td {
    font-size: 16px;
    line-height: 20px;
  }

  h1, h2 {
    font-size: 80px;
    line-height: 55px;
  }

  .social {
    padding-top: 0;
  }
  .copyright {
    padding-top: 10px;
  }

  .space {
    height: 30px;
  }

}

/*
darkblue #31569a
darkgreen #019858
grey #b2b3b6
lightblue #00afd7
lightgreen #65a245
orange #ea7d42
red #d2232a
-----------------------------------------------------------------
*/
@media handheld, only screen and (max-width: 480px) {

  h1, h2 {
    font-size: 70px;
    line-height: 50px;
  }

  .nav-logo {
    height: 41px !important;
    width: 176px !important;
  }

  .post {
    width: 99%;
    margin: 0 0 20px 0;
  }

  .cats li a {
    font-size: 17px;
    line-height: 17px;
    padding: 5px 10px;
  }

  .nav-logo-blue {
    width: 180px !important;
    background-size: 100%;
    display: inline-block;
    position: relative;
    margin: 30px 0 0 0;
  }
  footer {
    font-size: 12px;
    line-height: 16px;
  }
  .intro-beers {
    background-position: center 75px;
  }

}
/*
darkblue #31569a
darkgreen #019858
grey #b2b3b6
lightblue #00afd7
lightgreen #65a245
orange #ea7d42
red #d2232a
-----------------------------------------------------------------
*/
@media handheld, only screen and (max-width: 390px) {

  h1, h2 {
/*    font-size: 52px;
    line-height: 39px;*/
  }

  .logo {
    width: 250px;
    margin: 0 0 0 -125px;
    background-size: 100%;
  }
  .down-arrow {
    margin: 0 0 0 -15px;
    width: 30px;
    height: 30px;
  }
  .cats li {
    margin: 0;
  }


}

/*
--------------------------------------------------------------
*/
@media (max-width: 370px) {
  .addthis_sharing_toolbox, .beer-btn {
    float: none;
  }
}





/* Print Style
-------------------------------------------------------------- */

@media print {

  body {
    font-family: Helvetica, arial, sans-serif;
    line-height: 1.5;
    color: #000;
    background: #fff;
    text-align: center;
  }
  img {
    display: block;
    clear: both;
    margin: 10px auto;
    max-width: 469px;
  }
  a {
    color: #000;
  }
  div {
    margin: 0 !important;
  }

  table {
    border-collapse:collapse;
    border: 1px solid black;
  }

  th, td {
    width: auto !important;
    height: auto !important;
    overflow: hidden;
  }

  .wrap,
  .phone,
  #printlogo {
    display: block;
    clear: both;
  }

  h1  {
    margin: 30px 0 10px 0;
    font-size: 33px;
    color: #000;
    font-weight: 400;
    line-height: 35px;
  }

  h2 {
    font-size: 18px;
    color: #000;
    font-weight: 400;
    line-height: 28px;
    margin: 10px 0 3px 0;
    padding: 0;
  }

  h3 {
    font-size: 15px;
    color: #000;
    font-weight: 700;
    line-height: 19px;
    margin: 10px 0 3px 0;
    padding: 0;
  }

  h4,
  h5,
  h6 {
    font-size: 14px;
    color: #000;
    font-weight: 900;
    line-height: 20px;
    margin: 8px 0 3px 0;
    padding: 0;
  }

  ul {
    list-style: disc;
  }
  ol {
    list-style: decimal;
  }

  li,
  p {
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
  }

  hr {
    border: none;
    background: none;
    margin: 12px 0 14px 0;
    border-bottom: 1px solid #cabfd6;
  }

  #access,
  .outer-header,
  .outer-footer {
    display: none !important;
  }

}
